.platform-kinopoisk { --platform-color: #131313; }
.platform-imdb { --platform-color: #f5c518; }
.platform-tmdb { --platform-color: #0d253f; }
.platform-kinorium { --platform-color: #fff; }
.platform-filmru { --platform-color: #000; }
.platform-premier { --platform-color: #fddd2d; --catalog-ribbon-bg: #241d71; }
.platform-start { --platform-color: #ff001a; }
.platform-okko { --platform-color: linear-gradient(45deg,#4116c9 0%,#4116c9 100%); }
.platform-ivi { --platform-color: #ea003d; }
.platform-wink { --platform-color: linear-gradient(63.55deg, #ff9532 -10.89%, #ff8a1c 9.96%, #ff5b21 51.66%, #ff5a24 86%); --catalog-ribbon-bg: linear-gradient(160deg,#ff9532 0%,#ff5a24 72%); }
.platform-kion { --platform-color: radial-gradient(ellipse 120% 115% at 100% 0%,#e4022d 10%, #5615a4 90%); }
.platform-kinopoiskhd { --platform-color: #131313; }
.platform-tnt { --platform-color: linear-gradient(180deg, #01fafe 0%, #003bfb 100%); }
.platform-ctc { --platform-color: #ffcb05; }
.platform-1tv { --platform-color: #00387e; }
.platform-kino1tv { --platform-color: #20212c; }
.platform-ntv { --platform-color: #00c400; --catalog-ribbon-bg: #00a90d; }
.platform-smotrim { --platform-color: radial-gradient(at left center, rgba(242, 0, 39, 0.5), transparent 65%), radial-gradient(at right bottom, rgba(0, 84, 255, 0.6), transparent 65%), radial-gradient(at center top, rgba(100, 30, 118, 0.5), transparent 70%), #0b1118; }
.platform-netflix { --platform-color: #1a1a1a; }
.platform-amazon-prime { --platform-color: #0779ff; }
.platform-hulu { --platform-color: #1ce783; }
.platform-apple-tv { --platform-color: #1e1e1e; }
.platform-disney-plus { --platform-color: linear-gradient(to bottom left,#001c29 0%,#002d3b 45%,#006977 72%,#4acdd1 100%); }
.platform-hbomax { --platform-color: #000; }
.platform-paramount-plus { --platform-color: #0064ff; }
.platform-peacock { --platform-color: #000; }
.platform-rottentomatoes { --platform-color: #fa320a; }
.platform-metacritic { --platform-color: #ffcc34; }
.platform-twitter { --platform-color: #000; }
.platform-instagram { --platform-color: #e204b2; }
.platform-facebook { --platform-color: #1877f2; }
.platform-telegram { --platform-color: #1d93d2; }
.platform-vk { --platform-color: #0077ff; }
.platform-tiktok { --platform-color: #000; }
.platform-youtube { --platform-color: #ff0000; }
.platform-rutube { --platform-color: #100943; }
.platform-friday { --platform-color: #e60086; }
.platform-utv { --platform-color: #fafafa; }
